INPUT.frm_txt220 {
	BORDER-RIGHT: #ffff00 1px; BORDER-TOP: #ffff00 1px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BORDER-LEFT: #ffff00 1px; WIDTH: 220px; PADDING-TOP: 5px; BORDER-BOTTOM: #ffff00 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
INPUT.frm_txt220err {
	BORDER-RIGHT: #ff0000 1px; BORDER-TOP: #ff0000 1px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ff0000 1px; WIDTH: 220px; COLOR: #ff0000; PADDING-TOP: 5px; BORDER-BOTTOM: #ff0000 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
INPUT.frm_txt180 {
	BORDER-RIGHT: #ffff00 1px; BORDER-TOP: #ffff00 1px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BORDER-LEFT: #ffff00 1px; WIDTH: 184px; PADDING-TOP: 5px; BORDER-BOTTOM: #ffff00 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
INPUT.frm_txt180err {
	BORDER-RIGHT: #ff0000 1px; BORDER-TOP: #ff0000 1px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ff0000 1px; WIDTH: 184px; COLOR: #ff0000; PADDING-TOP: 5px; BORDER-BOTTOM: #ff0000 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
INPUT.frm_txt100 {
	BORDER-RIGHT: #ffff00 1px; BORDER-TOP: #ffff00 1px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BORDER-LEFT: #ffff00 1px; WIDTH: 100px; PADDING-TOP: 5px; BORDER-BOTTOM: #ffff00 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
INPUT.frm_txt100err {
	BORDER-RIGHT: #ff0000 1px; BORDER-TOP: #ff0000 1px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ff0000 1px; WIDTH: 100px; COLOR: #ff0000; PADDING-TOP: 5px; BORDER-BOTTOM: #ff0000 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
UL.pagelist {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.pagelist LI {
	DISPLAY: inline
}
UL.pagelist LI A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
UL.pagelist SPAN.disabledlink {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
UL.pagelist LI.current A {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #748da0; TEXT-DECORATION: none
}
UL.pagelist LI.prev {
	MARGIN-RIGHT: 10px
}
UL.pagelist LI.next {
	MARGIN-LEFT: 10px
}
.disabledlink {
	CURSOR: default; COLOR: #294550
}
.pagenav {
	CLEAR: both
}
#albumDescEditable {
	MARGIN-BOTTOM: 12px
}
#imageDescEditable {
	MARGIN-TOP: 24px
}
.imagethumb A {
	DISPLAY: block; MARGIN: 5px; LINE-HEIGHT: 0px
}
.imagethumb A:visited {
	DISPLAY: block; MARGIN: 5px; LINE-HEIGHT: 0px
}
.imagethumb A:hover {
	BACKGROUND: #383838
}
.imagethumb {
	FLOAT: left
}
.album {
	CLEAR: both; BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 10px; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #444 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #444 1px solid
}
.album IMG {
	FLOAT: left
}
.album H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.album H3 A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; WIDTH: 340px; PADDING-TOP: 3px
}
.album P {
	MARGIN: 0px 0px 4px
}
.albumdesc {
	FLOAT: right; WIDTH: 480px
}
.albumdesc SMALL {
	MARGIN-TOP: 8px; FLOAT: right; WIDTH: 120px; COLOR: #888; LINE-HEIGHT: 130%
}
.image {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#image {
	LINE-HEIGHT: 0; TEXT-ALIGN: center
}
.imgnav {
	BORDER-RIGHT: #444 1px solid; BORDER-TOP: #444 1px solid; MARGIN-TOP: 8px; BACKGROUND: #282828; FLOAT: right; BORDER-LEFT: #444 1px solid; WIDTH: 140px; BORDER-BOTTOM: #444 1px solid; TEXT-ALIGN: center
}
.imgnav .imgprevious A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 120%; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 50%; COLOR: #666; LINE-HEIGHT: 200%; PADDING-TOP: 4px; HEIGHT: 100%; TEXT-DECORATION: none
}
.imgnav .imgnext A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 120%; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 50%; COLOR: #666; LINE-HEIGHT: 200%; PADDING-TOP: 4px; HEIGHT: 100%; TEXT-DECORATION: none
}
.imgnav .imgprevious A:hover {
	COLOR: #888; BACKGROUND-COLOR: #333; TEXT-DECORATION: none
}
.imgnav .imgnext A:hover {
	COLOR: #888; BACKGROUND-COLOR: #333; TEXT-DECORATION: none
}
.imgnav .imgprevious A {
	FLOAT: left
}
.imgnav .imgnext A {
	FLOAT: right
}
#narrow {
	MARGIN: 0px auto; WIDTH: 440px
}
#comments {
	CLEAR: both
}
.error {
	FONT-WEIGHT: bold; COLOR: #c33
}
.comment {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 10px; BACKGROUND: #333; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #444 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #444 1px solid
}
.commentmeta {
	MARGIN-BOTTOM: 12px
}
.commentauthor {
	FONT-WEIGHT: bold
}
.commentdate {
	MARGIN-TOP: 12px; FONT-SIZE: 85%; COLOR: #555
}
.checkbox {
	CURSOR: pointer
}
.pushbutton {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 10px; BACKGROUND: #333; PADDING-BOTTOM: 5px; BORDER-LEFT: #444 1px solid; CURSOR: pointer; COLOR: #888; PADDING-TOP: 5px; BORDER-BOTTOM: #444 1px solid
}
LABEL {
	CURSOR: pointer
}
LABEL:hover {
	COLOR: #999
}
